/*   CSS3  stylesheet */

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-atq06c');
	src:url('fonts/icomoon.eot?#iefix-atq06c') format('embedded-opentype'),
		url('fonts/icomoon.ttf?-atq06c') format('truetype'),
		url('fonts/icomoon.woff?-atq06c') format('woff'),
		url('fonts/icomoon.svg?-atq06c#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-phone:before {
	content: "\e600";
}
.icon-phone-hang-up:before {
	content: "\e601";
}
.icon-envelop:before {
	content: "\e602";
}
.icon-search:before {
	content: "\e603";
}
.icon-menu:before {
	content: "\e604";
}
.icon-menu3:before {
	content: "\e605";
}
.icon-circle-up:before {
	content: "\e610";
}
.icon-mail:before {
	content: "\e606";
}
.icon-mail2:before {
	content: "\e607";
}
.icon-mail3:before {
	content: "\e608";
}
.icon-mail4:before {
	content: "\e609";
}
.icon-facebook:before {
	content: "\e60a";
}
.icon-facebook2:before {
	content: "\e60b";
}
.icon-facebook3:before {
	content: "\e60c";
}
.icon-twitter:before {
	content: "\e60d";
}
.icon-twitter2:before {
	content: "\e60e";
}
.icon-twitter3:before {
	content: "\e60f";
}
.icon-youtube3:before {
	content: "\e611";
}
.icon-linkedin:before {
	content: "\e612";
}
.icon-linkedin2:before {
	content: "\e613";
}
.icon-pinterest:before {
	content: "\e614";
}
.icon-pinterest2:before {
	content: "\e615";
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
}

html {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: arial,sans-serif;
	font-size: 1em;
	color: #000;	
	background: #FFF ; 
}

#container {
	position: relative;
	margin: 0 auto -9.375em auto; /* based on height of the footer */
	width: 80%;
	min-height: 100%;
}

#banner {
	margin-top: 15px;
}
#banner a {
	color: #336;
	text-decoration: none;
}
#banner a:hover {
	color: #336;
	text-decoration: none;
}
#logo {

}

#small-nav {
	display: none\9; /* hack for IE8 and earlier */
}

#main-nav {
	font-size: 1.5em;
}
#main-nav ul {
	margin-left: 0;
}
#main-nav li {
	display: inline;
	float: left;
	margin: 0 10px 20px 0;
}
#main-nav a {
	display: block;
	color: #B882B5; 
	padding: 5px 0 2px 0;
	text-decoration: none;
	border-top: 5px solid #B882B5; 
}
#main-nav .current a {
	color: #B0C636; 
	font-weight: bold;
	border-top: 5px solid #B0C636; 
}
#main-nav a:hover, #main-nav .current a:hover {
	color: #C0C0C0; 
	padding-bottom: 1px;
	border-bottom: 1px solid #C0C0C0;
}

#banner-slider {

}

.content {
	width: 100%;
	overflow: hidden;
}
.left-column {
	float: left;
	width: 46%;
	margin-right: 7%;
}
.left-column img {
	float: left;

}
.right-column {
	float: left;
	width: 46%;
}
.right-column .ss img {
	width: 44%;
}
.column-header {

}
.column-header img {
	float: right;
}

#content-spacer {
	padding-top: 150px; /* space between content and footer */
}

#footer-wrapper {
	position: relative;
	width: 100%; 
	height: 95px;
	font-size: 0.8em;
	color: #FFF;
	text-align: right;
	background: url(images/footer-01.png) no-repeat center center ;
	background: none\9; /* hack for IE8 and earlier */
	-webkit-background-size: cover;
	-webkit-background-size: none\9; /* hack for IE8 and earlier */
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-size: none\9; /* hack for IE8 and earlier */
	padding: 150px 0 0 0;
	padding: 0 0 0 0\9; /* hack for IE8 and earlier */

}
#footer-wrapper a {
	color: #FAEBD7;
}
#footer-wrapper a:hover {
	color: #FFF;
}
#footer {
	margin: 0 auto;
	width: 80%;
}
#footer-text {
	text-align: right;	
	margin: 0 10px 20px 0;
}
#footer-nav {
	padding: 10px 0 0px 0;
}
#footer-nav a:hover {
	text-decoration: none;
	border-bottom: 1px solid #FFF;
	padding-bottom: 1px;
}

a { 
	color: #B0C636;
	text-decoration: none;
}
a:hover { 
	color: #696969;
	text-decoration: underline;
}
ul { 
	list-style-type: disc;
	padding: 0;
	margin-left: 15px;
}
ol {
	list-style-type: lower-roman;	
	padding: 0;
	margin-left: 15px;
}
blockquote {
	padding: 0;
	margin-left: 15px;
}
hr {
	color: #B882B5; 	
	background: #B882B5; 
	border: 0;
	height: 1px;
}
h1 {
	font-size: 1.45em;
	font-weight: normal;
	color: #B882B5;
}
h2 {
	font-size: 1.3em;
	font-weight: normal;
	font-style: normal;	
	color: #B882B5;
}
h3 {
	font-size: 1.15em;
	font-weight: normal;
	font-style: normal;
	color: #B882B5;
	margin-bottom: 0;
}
h4 {
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	color: #B882B5;
}
p {
	line-height: 1.3em;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}

.subheader {
	font-size: 1.3em;
	font-style: normal;
	color: #B882B5;
}
.boldtext {
	font-size: 1.15em;
	font-style: normal;
	color: #B882B5;	
}
.smalltext {
	font-size: 0.8em;
	font-style: normal;
}
.border {
	padding: 2px;
	border: 1px solid #C0C0C0;
}

form {
	margin: 0;
}
fieldset {
	border: none;
	margin-left: 0; 
	padding-left: 0;
}
.form_box label {
	float: left;
	width: 30%;
	padding-right: 5px;
}
.form_box input,select,textarea {
	margin-bottom: 15px;
}

.ss img {
	margin: 0 0 5px 5px;
}
.ss2 {

}
.ss2 img {
	float: left;
	width: 21%;
	margin: 0 1% 10px 0;	
}
a.slideshow img {
	border: 1px solid #B882B5;
	padding: 5px;
}
a.slideshow:hover img {
	border: 6px solid #B882B5;
	padding: 0;
}

#map-canvas-container {
  	height: 0;
 	padding-bottom: 33%; /* 900:300 */
  	position: relative;
  	width: 100%;
}
#map-canvas-container img {
	max-width: inherit;
}
#map_canvas {
  	height: 100%;
  	left: 0;
 	position: absolute;
  	top: 0;
  	width: 100%;
}

.icons {
	font-size: 2em;
	cursor: pointer;
}
.icons a:hover {
	text-decoration: none;
}

@media screen and (max-width: 1000px) {
	#main-nav {
		font-size: 1.2em;
	}
}

@media screen and (max-width: 870px) {
	#nav-button { 
		float: right;
		margin: 10px 0 20px 0;
		background: transparent; 
		border-bottom: 12px double #B882B5; 
		border-top: 4px solid #B882B5;
		height: 4px; 
		width: 19px;
	}
	#nav-button:hover { 
		border-bottom: 12px double #B0C636; 
		border-top: 4px solid #B0C636;
	}
	#small-nav {
		font-variant: small-caps;	
		margin-bottom: 10px;
		display: none\9; /* hack for IE8 and earlier */
	}
	#small-nav-menu {
		
	}
	#small-nav ul {
		list-style-type: none;
		margin: 0;
		border: 1px solid #C0C0C0; border-bottom: 0;
		border-radius: 5px;
	}
	#small-nav li {
		text-indent: 5px;
		border-bottom: 1px solid #C0C0C0;
	}
	#small-nav a {	
		display: block;
		text-decoration: none;
		color: #B882B5;
		padding: 5px 0;	
	}
	#small-nav a:hover {
		color: #B882B5; 
		background: #F5F5F5;
	}
	#small-nav .current a, .current a:hover {
		color: #B0C636; 
	}
	#small-nav label {  
  		cursor: pointer;
	}
	#small-nav #menu-toggle {
  		display: none; /* hide the checkbox */
	}
	#small-nav #menu {
    	opacity: 0; 
    	height: 0;
    	overflow: hidden;
		-webkit-transition: opacity 1.5s ease;
		-moz-transition: opacity 1.5s ease;
		-o-transition: opacity 1.5s ease;	
    	transition: opacity 1.5s ease;	
	}
	#small-nav #menu-toggle:checked + #menu {
    	opacity: 1;
    	height: auto;
	}
	#main-nav {
		display: none;
	}
}
@media screen and (min-width: 871px) {
	#nav-button, #small-nav { 
		display: none;
	}
}

@media screen and (max-width: 600px) {
	html {
		font-size: 0.9em;
	}
}

@media screen and (max-width: 430px) {
	#footer-wrapper {
	 	height: 120px;
	}
}

@media screen and (min-width: 1285px) {
	#container {
		width: 906px;
	}
}

@media print {
	#small-nav, #main-nav, #footer-nav {
    	display: none;
	}
}
